@charset "UTF-8";

/*---------------------------------------------
	Icon
  ---------------------------------------------*/

.content a::after{
  font-family:'FontAwesome';
  margin-left: .5em;
  text-decoration: none;!important;
}
.content a[href$=".pdf"]:not(.noicon):after{
  content:'\f1c1';
  color: #ff0000 ;
  text-decoration: none;!important;
}

.content a[href$=".zip"]:not(.noicon):after{
  content:'\f1c6';
  color: #333 ;
}

.content a[href$=".doc"]:not(.noicon):after,
.content a[href$=".docx"]:not(.noicon):after{
  content:'\f1c2';
  color: #003366 ;
 }

.content a[href$=".xls"]:not(.noicon):after,
.content a[href$=".xlsx"]:not(.noicon):after{
  content:'\f1c3';
  color: #009933 ;
 }

.content a[href$=".ppt"]:not(.noicon):after,
.content a[href$=".pptx"]:not(.noicon):after{
  content:'\f1c4';
}

.content a[href$=".txt"]:not(.noicon):after{
  content:'\f0f6';
  color: #333 ;
  color: #ff0000 ;
}

.content a[href$=".png"]:not(.noicon):after,
.content a[href$=".jpg"]:not(.noicon):after,
.content a[href$=".jpeg"]:not(.noicon):after,
.content a[href$=".JPG"]:not(.noicon):after,
.content a[href$=".gif"]:not(.noicon):after{
  content:'\f03e';
  color: #00cc33 ;
 }

.content a[href^="mailto:"]:not(.noicon):after{
  content:'\f003';
}

.content a[href^="http://"]:not(.noicon):after,
.content a[href^="https://"]:not(.noicon):after{ 
	content:'\f08e';
	color: #0099CC ;
}

/*---------------------------------------------
	Icon Color
  ---------------------------------------------*/

.fa-blue:before
{color: #006699 ;}

.fa-lightblue:before
{color: #0099CC ;}

.fa-lightblue
{color: #0099CC ;}

.fa-red:before
{color: #FF0000 ;}

.fa-green:before
{color: #009966 ;}

/*===============================================
Newsアイコン
===============================================*/
.icon_t {
    padding: 5px 10px 5px;
    border-radius: 3px;
    font-size: 0.7rem;
    text-decoration: none;
    vertical-align:0.15em;
    margin-right:10px;
	color: #fff;
    display: inline-block;
    width: 100px;
	text-align: center;
}

.icon_1 { background: #22B357; }
.icon_2 { background: #26aebc; }
.icon_3 { background: #4B69DD; }
.icon_4 { background: #4E9EF3; }
.icon_5 { background: #F5BF37; }
.icon_6 { background: #A376A7; }
.icon_7 { background: #CB3030; }
.icon_8 { background: #EDC835; }
.icon_9 { background: #F12626; }
.icon_10 { background: #D16923; }
.icon_11 { background: #56569F; }
.icon_12 { background: #F1513B; }
.icon_13 { background: #C74D60; }
.icon_14 { background: #B16E87; }
.icon_15 { background: #8C5094; }